### Method

# Phosh NotifyManager get_list

#### Declaration [src]

    PhoshNotificationList*
    phosh_notify_manager_get_list (
      PhoshNotifyManager* self
    )

#### Description [src]

Get the `PhoshNotificationList` of current notifications.

This method is not directly available to language bindings.

#### Return value

Type: `PhoshNotificationList`

The `PhoshNotificationList`.

The data is owned by the instance.